## lhc 0.1

=== Makefile ===
#############################################################################
# Makefile for building: lhc
# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Sep 27 16:39:41 2011
# Project:  lhc.pro
# Template: app
# Command: /home/je/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -o Makefile lhc.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMaemo5 -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -I/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/home/je/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -L/usr/lib -lQtMaemo5 -L/usr/X11R6/lib -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /home/je/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainhashes.cpp \
		dialog.cpp \
		calculations.cpp \
		output.cpp moc_mainhashes.cpp \
		moc_output.cpp \
		moc_calculations.cpp \
		moc_dialog.cpp \
		qrc_resources.cpp
OBJECTS       = main.o \
		mainhashes.o \
		dialog.o \
		calculations.o \
		output.o \
		moc_mainhashes.o \
		moc_output.o \
		moc_calculations.o \
		moc_dialog.o \
		qrc_resources.o
DIST          = ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		lhc.pro
QMAKE_TARGET  = lhc
DESTDIR       = 
TARGET        = lhc

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainhashes.h ui_output.h ui_dialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: lhc.pro  ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/home/je/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtMaemo5.prl \
		/home/je/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
		/home/je/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
		/home/je/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
		/home/je/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl
	$(QMAKE) -o Makefile lhc.pro
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/home/je/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtMaemo5.prl:
/home/je/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl:
/home/je/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl:
/home/je/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl:
/home/je/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile lhc.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/lhc1.0.0 || $(MKDIR) .tmp/lhc1.0.0

## lhc 0.5-2

=== Makefile ===
#############################################################################
# Makefile for building: lhc
# Generated by qmake (2.01a) (Qt 4.7.4) on: sb oct 8 03:43:51 2011
# Project:  lhc.pro
# Template: app
# Command: /home/je/QtSDK/Desktop/Qt/474/gcc/bin/qmake -spec ../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/linux-g++-64 -o Makefile lhc.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GUI_LIB -DQT_CORE_LIB
CFLAGS        = -m64 -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -m64 -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/linux-g++-64 -I. -I../../../../QtSDK/Desktop/Qt/474/gcc/include/QtCore -I../../../../QtSDK/Desktop/Qt/474/gcc/include/QtGui -I../../../../QtSDK/Desktop/Qt/474/gcc/include -Iqca-2.0.3/include/QtCrypto -I. -I.
LINK          = g++
LFLAGS        = -m64 -Wl,-rpath,/home/je/QtSDK/Desktop/Qt/474/gcc/lib
LIBS          = $(SUBLIBS)  -L/home/je/QtSDK/Desktop/Qt/474/gcc/lib -L/home/je/proyectos_qt/lhc-work/lhc-0.5/src/qca-2.0.3/lib/x86 -lqca -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /home/je/QtSDK/Desktop/Qt/474/gcc/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainhashes.cpp \
		dialog.cpp \
		calculations.cpp \
		output.cpp \
		settings.cpp \
		dialogverify.cpp moc_mainhashes.cpp \
		moc_output.cpp \
		moc_calculations.cpp \
		moc_dialog.cpp \
		moc_settings.cpp \
		moc_dialogverify.cpp \
		qrc_resources.cpp
OBJECTS       = main.o \
		mainhashes.o \
		dialog.o \
		calculations.o \
		output.o \
		settings.o \
		dialogverify.o \
		moc_mainhashes.o \
		moc_output.o \
		moc_calculations.o \
		moc_dialog.o \
		moc_settings.o \
		moc_dialogverify.o \
		qrc_resources.o
DIST          = ../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/common/g++.conf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/common/unix.conf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/common/linux.conf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/qconfig.pri \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/modules/qt_webkit_version.pri \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/qt_functions.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/qt_config.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/exclusive_builds.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/default_pre.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/debug.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/default_post.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/warn_on.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/qt.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/unix/thread.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/moc.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/resources.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/uic.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/yacc.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/lex.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/include_source_dir.prf \
		lhc.pro
QMAKE_TARGET  = lhc
DESTDIR       = 
TARGET        = lhc

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainhashes.h ui_output.h ui_dialog.h ui_settings.h ui_dialogverify.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: lhc.pro  ../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/linux-g++-64/qmake.conf ../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/common/g++.conf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/common/unix.conf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/common/linux.conf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/qconfig.pri \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/modules/qt_webkit_version.pri \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/qt_functions.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/qt_config.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/exclusive_builds.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/default_pre.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/debug.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/default_post.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/warn_on.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/qt.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/unix/thread.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/moc.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/resources.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/uic.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/yacc.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/lex.prf \
		../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/include_source_dir.prf \
		/home/je/proyectos_qt/lhc-work/lhc-0.5/src/qca-2.0.3/lib/x86/libqca.prl
	$(QMAKE) -spec ../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/linux-g++-64 -o Makefile lhc.pro
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/common/g++.conf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/common/unix.conf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/common/linux.conf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/qconfig.pri:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/modules/qt_webkit_version.pri:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/qt_functions.prf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/qt_config.prf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/exclusive_builds.prf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/default_pre.prf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/debug.prf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/default_post.prf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/warn_on.prf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/qt.prf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/unix/thread.prf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/moc.prf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/resources.prf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/uic.prf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/yacc.prf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/lex.prf:
../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/features/include_source_dir.prf:
/home/je/proyectos_qt/lhc-work/lhc-0.5/src/qca-2.0.3/lib/x86/libqca.prl:
qmake:  FORCE
	@$(QMAKE) -spec ../../../../QtSDK/Desktop/Qt/474/gcc/mkspecs/linux-g++-64 -o Makefile lhc.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/lhc1.0.0 || $(MKDIR) .tmp/lhc1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/lhc1.0.0/ && $(COPY_FILE) --parents mainhashes.h output.h calculations.h dialog.h settings.h dialogverify.h .tmp/lhc1.0.0/ && $(COPY_FILE) --parents resources.qrc .tmp/lhc1.0.0/ && $(COPY_FILE) --parents main.cpp mainhashes.cpp dialog.cpp calculations.cpp output.cpp settings.cpp dialogverify.cpp .tmp/lhc1.0.0/ && $(COPY_FILE) --parents mainhashes.ui output.ui dialog.ui settings.ui dialogverify.ui .tmp/lhc1.0.0/ && (cd `dirname .tmp/lhc1.0.0` && $(TAR) lhc1.0.0.tar lhc1.0.0 && $(COMPRESS) lhc1.0.0.tar) && $(MOVE) `dirname .tmp/lhc1.0.0`/lhc1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/lhc1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainhashes.cpp moc_output.cpp moc_calculations.cpp moc_dialog.cpp moc_settings.cpp moc_dialogverify.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainhashes.cpp moc_output.cpp moc_calculations.cpp moc_dialog.cpp moc_settings.cpp moc_dialogverify.cpp
moc_mainhashes.cpp: calculations.h \
		qca-2.0.3/include/QtCrypto/QtCrypto \
		qca-2.0.3/include/QtCrypto/qca.h \
		qca-2.0.3/include/QtCrypto/qca_core.h \
		qca-2.0.3/include/QtCrypto/qca_export.h \
		qca-2.0.3/include/QtCrypto/qca_support.h \
		qca-2.0.3/include/QtCrypto/qca_tools.h \
		qca-2.0.3/include/QtCrypto/qca_textfilter.h \
		qca-2.0.3/include/QtCrypto/qca_basic.h \
		qca-2.0.3/include/QtCrypto/qca_publickey.h \
		qca-2.0.3/include/QtCrypto/qca_cert.h \
		qca-2.0.3/include/QtCrypto/qca_keystore.h \
		qca-2.0.3/include/QtCrypto/qca_securelayer.h \
		qca-2.0.3/include/QtCrypto/qca_securemessage.h \
		qca-2.0.3/include/QtCrypto/qcaprovider.h \
		qca-2.0.3/include/QtCrypto/qpipe.h \
		dialog.h \
		settings.h \
		output.h \
		dialogverify.h \
		mainhashes.h
	/home/je/QtSDK/Desktop/Qt/474/gcc/bin/moc $(DEFINES) $(INCPATH) mainhashes.h -o moc_mainhashes.cpp

moc_output.cpp: settings.h \
		output.h \
		dialogverify.h \
		output.h
	/home/je/QtSDK/Desktop/Qt/474/gcc/bin/moc $(DEFINES) $(INCPATH) output.h -o moc_output.cpp

moc_calculations.cpp: qca-2.0.3/include/QtCrypto/QtCrypto \
		qca-2.0.3/include/QtCrypto/qca.h \
		qca-2.0.3/include/QtCrypto/qca_core.h \
		qca-2.0.3/include/QtCrypto/qca_export.h \
		qca-2.0.3/include/QtCrypto/qca_support.h \
		qca-2.0.3/include/QtCrypto/qca_tools.h \
		qca-2.0.3/include/QtCrypto/qca_textfilter.h \
		qca-2.0.3/include/QtCrypto/qca_basic.h \
		qca-2.0.3/include/QtCrypto/qca_publickey.h \
		qca-2.0.3/include/QtCrypto/qca_cert.h \
		qca-2.0.3/include/QtCrypto/qca_keystore.h \
		qca-2.0.3/include/QtCrypto/qca_securelayer.h \
		qca-2.0.3/include/QtCrypto/qca_securemessage.h \
		qca-2.0.3/include/QtCrypto/qcaprovider.h \
		qca-2.0.3/include/QtCrypto/qpipe.h \
		calculations.h
	/home/je/QtSDK/Desktop/Qt/474/gcc/bin/moc $(DEFINES) $(INCPATH) calculations.h -o moc_calculations.cpp

moc_dialog.cpp: dialog.h
	/home/je/QtSDK/Desktop/Qt/474/gcc/bin/moc $(DEFINES) $(INCPATH) dialog.h -o moc_dialog.cpp

moc_settings.cpp: output.h \
		settings.h \
		dialogverify.h \
		settings.h
	/home/je/QtSDK/Desktop/Qt/474/gcc/bin/moc $(DEFINES) $(INCPATH) settings.h -o moc_settings.cpp

moc_dialogverify.cpp: output.h \
		settings.h \
		dialogverify.h \
		dialogverify.h
	/home/je/QtSDK/Desktop/Qt/474/gcc/bin/moc $(DEFINES) $(INCPATH) dialogverify.h -o moc_dialogverify.cpp

compiler_rcc_make_all: qrc_resources.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_resources.cpp
qrc_resources.cpp: resources.qrc \
		lhc48x48.png \
		lhc.png
	/home/je/QtSDK/Desktop/Qt/474/gcc/bin/rcc -name resources resources.qrc -o qrc_resources.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_mainhashes.h ui_output.h ui_dialog.h ui_settings.h ui_dialogverify.h
compiler_uic_clean:
	-$(DEL_FILE) ui_mainhashes.h ui_output.h ui_dialog.h ui_settings.h ui_dialogverify.h
ui_mainhashes.h: mainhashes.ui
	/home/je/QtSDK/Desktop/Qt/474/gcc/bin/uic mainhashes.ui -o ui_mainhashes.h

ui_output.h: output.ui

=== debian/changelog ===
lhc (0.5-2) unstable; urgency=low

   * Changed arquitecture from "any" to "armel", due to problems with 386 

 -- Je <drex341@gmail.com>  Wed, 05 Oct 2011 04:27:41 +0200

=== debian/control ===
Source: lhc
Section: user/utilities
Priority: extra
Maintainer: Je <drex341@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage:

Package: lhc
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Little Hash Calculator
 Calculates MD5, SHA1, SHA224, SHA256, SHA384, SHA512 and Base64
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
 WXMAAA8SAAAOxAH3O/qdAAALWUlEQVRYw41Y25Icx3E9J7O6ey672AVAiLgQNEXSpESZ4ZDDEfoD
 P+nF4W/RV/kP/GQ7/ERSdMiiTIi6mARBAgSwwN6np7syjx96AYIgdoB6mJiZ6M46dTJPZlbyN7/5
 12GI4+P13t7JMNSIjEgJG5dIA5x0yUknC2AAgMzsgSQhDVICxEuWgARWwABEGYbo+9r3te/HYV3H
 mhFBEjgPFKf9zLbI+TAsybn7lrGlGTBG3DUbzeowHGYGWTZamwwGMJwBOj5e9309OuoPDlfrPmrN
 iAronJMJSInk66VcLWXH7ELTbJvtSF1UH8f1yUln1pcyZJ5GPMo8fbLrC609/XJyBmhv76Tvx4PD
 /v79o34dY806jNSLnUaShPvV7e1/MrvWNLx6tVksvG1dwLjG/gEODrZPTkYzmL1Z6631+lat3z5x
 6I9XTI4GVkA/uawO67rua7+O9RDjWMe+nkNsJc3s4nL55tWrN3Z3F8slLl6EEV50YUdGHB2x1vne
 Xnt0ZI8fK6KPOBqGr6UV2ZHP8SQpgQACGIEKjCUix5q15lhzHOs41HGMFwHKTLTtte3td65ff+/d
 d5uLF+Guw0McnYDE1hYvvYZLlxCBBw/swQPt7/swXAH+lvwy80HEtPFzmFIKqT6BVUtERkRErcM4
 9nUcYxyfZ4gEEGbX3nnnXz744M2f/rTd3S1m2t/Hx5/kw4cyw9+8aR9+aG+/jZs39dprfOstljL/
 61/b/f1L0nat/31y8tk43ifLD6NhkthThrJImFTAHzz4g+9SAeaLxdVf/OLG++8vL1xArQKwXuPe
 PT24X5sWTeNXruDyZS6XKAXb23jzTet7RTT7+1el18kvgfs/SgQCRGIKWvIs1gTwHF0SSPeuaa69
 /vpb77/fXLmCTNUKAO5YzNG2IOUmQBHIRAQA7O7i+nW7dEnDkMMwd981a36s/+fiquDlS4vF8o03
 fvbLX/7DzZtzKU9PmYlasVjgV7+yb+82R0f4yRVcu8bZ7CmrWC558yZrxZ/+pL7f6bpr5B+B4XzF
 vQIgEhJK4cWL7WuvdWYYR7iDRCZKwY0b3NriyQm2t7GzA3dIZ28BmM954YLcmVkiGmlzhnxVhkCi
 bXM+V9MAQNui75EJAIsF2haXL8MdpZz9OS0zuGM2o1mRmClJL60krwTIDIsFdnawvY31Gpk8OdHE
 hNkUQ5CQiWeFQaJp1HU0c8lfVh+fBzQBf+FLmjZuGjQNIlCKSjnbOwIbdspUJp9h5QWPSuAzipoq
 n5Ek7QwXwacmSIikkWbGUtA0aFvM5ygFERNhGwBZBCS5oxTLtAj+wD4AGOCAEYBQrBRrZE3jXeMp
 WRb3Z2mvoyWb/UM8ehTb29jdxWKBpkGtGEccHGC9xjiewXqWrUmJp6egRTcbuvk6raB25BO3SEhB
 AprMKVNnYXHzMDdz96ZJhjEhTYcgISCEx/vj3qN++wLmszNiasUwYL0+Mz6OZ2imz0mGq1WuVlaK
 l+ZU2KfD2U7JT9D3gAS4QS54cTdzN3crxQIG9xyfioGAUwntH66+u3/cr3Rh2+ZznZyc4ZgSzxTU
 tX7P0PTPyYkdHgD2mP5dzT2a3Jon0TRBkVKQnCY5UPxnH/5zCENgtc6EwUw8g+ju5sWK05oUTldu
 fN1YtrYwn5sZSvlBsOtsizN/PXigr27XL28/fHT8b8FbsFNzdy/mzslyU6xMP81KWBHdCt3N08zM
 zYqbaK5n5UCQlHi8f3zv95/tzWdlNmvfeQdNo+NjrtdnCLruWZep7+3uvbh37/jw5E7gHn1FNE9z
 9FPJQJKFJKRLDmQxN7pZcRa3gIEm4UetsDAMsffN/dt/+CPb9vLF3a3Z3LpOsxnMYIb5/KwqHR9j
 tbL9fXz9zd7Dg2/6+NKaBDvoRRVjSpZIhSksk8XbxkXvspl1YakQfEQKP+qlEv2dvf95eHj3s1s3
 bn3xwS//fvnee81ibhEisb2N5RJ7e/j8c331VR4c7z9a/7vsntqxoZ+XgZUBuERll5EWKDa5zN2K
 W9KYDIfp+eYOpFJYr+rD08fjZ1/M2tn1rrv8xo1uqvyloBQ8esSv79T/u71O28PyobUnpuZcNAKd
 UEgZI2lOeqEZ3VmmQDNjWugFDAGTXIkIf3wSX95/1H7z7YXlogPkzp0dzGYgsPcojo5P5ruHTUt6
 CznOWQQgE8jMDIMIerG2dVlpVWY1TAqJ9kJAT8wIEWH9kEO/1ukpSLYtuw5b2+hm6PtcjzH3aOYt
 GcK5gKZmSxkSwU4hJYtNvEw69OpSusv0o4b8Cc+EYKVpm8ZLmR7ilALaRm3DUmCkmZs7rWATIACm
 hNJRPOGiFTOny9wn5VOwJDa3CQU0x1T7CFBTNupmmM1gxum6ZO708mJxPRtIJoXLXTLQi7eNg6Wi
 mUWWgkgMiQ03YJIRpWvoTmPbgqau42xGSKteEtvWunnTzDs6lBsAEUhkyTRwRa8ZKlacKfNkcQOd
 mbnpbk9AJIvTSKJp4AXzOTL14IHufI1xRDdj25kXlzlto8sEmSzcikMOWKGZP5umScbUcpwLyDLM
 Od1i2xZth8UCteLu3fzzX3S6CmvSG1hTxIR4PtuCUmmiWTW5EV5KVyrplaXLdCmymDaqjMjqbcPi
 ZlguMF9yuaS7Mr3WhGpdc3Xads3Mmk0uI6EwRWRQ2dLGCBW6m8E8rRSDjHKlpPMPRRhscpmxaTGb
 sevQdbhxA++/x4s75e531h+OyqY0Y4TjRRQJIARmTunIXTKTFZrTQZd52NRsZGDzEswLaCS6DvMF
 2hbLJW7exDjyHz/tPv0tD8cUGmsdo0M8h+/JFQTEcMopL6UpFVYqS6eIREhmG6c5tEz3Ga1xt+0t
 7O7IDIuFSP785/j1r325wO++KOt2Vtqaxg2mkEURUU1qwZamQncGrcjcTQylFW6+PMlo5qRNKmsa
 uGu6kR0f49u7ediHL/pmBrrbpoRGmYFukBW3dMiKuXkB3VkKlFTYxrRIAEqzM9mXgrZDU0Dy+Bh/
 +TP+4z/r7e8G2+m7Gcxd3JgYlWkApkpKpRdvGzN5Rpmx8bTUNEjY5DNkYTE6jbMZlks0hYeHuHOH
 H32UH33cj814fVcXli0bU25wGZSDJ8I9oyGeuizTHObpMKX8vPnZ98uMThF21p1NHXQEaigyBMHM
 SmEjxQaGBHpSJjP3LG7wYu6eNKeVNMg4pelNF14iDc6YipZIASwFOzv4yRXO2nK0tliBLF4kbkqM
 mcEAJbrTnZPLnFmUZbCwVIJFG+/fTGTJ1obpkgkCmWhb3LyJv/uQV6/OT79EHA9mJ83cVDcZi0BG
 plsOjdKR9oQhIx0GsxRzIxwAMqLQDEQmp6zujqbVpUvY3fHtnZhdlLVmVlTOBSTJWMiACr2Ye7oX
 GuGEGwtIuRShjbInIcoymRXucDs769E+Hz1Ud3G42AxbN4eymLqUTWdjehJSmJPuVrzQYE4vKA1h
 iCSoDaUMAA2Sjobxu/3hwQO2M5jh9tf47Sf85PMx3z24vju4g2XichPVSoOlAGtoIxQsJAiQ0whC
 oMDNMQQSaVnLeH9lf/jcItB1/PhjffT7vH006O11u5WIaWa5sY+ZqplEiAYaYSpnV1lJWVOaxkqb
 PCYwITIXcXAcn9zKg0Obdfj4f+Pr44id2rRVVdDLRmUCBEUoQ1mVISWUJcajWrOuc+zHsUZNZb7S
 aEmOcRu/e+yf/pfnKe2NajfCCxWqq5dO7s46vRgjY8yxr/1BrI9j7EuMqxgzhohhPdaImkphc74/
 I0o0RMvTlhF2YRGllSqi50vndgBAQczIjDHGPofTHE6zrovqqIiMUB00RkZkgq9gcFoGLC5BQUKx
 etW3vj9WpiIUY8SQMWaM/w9XhMBvqNlVEAAAACV0RVh0ZGF0ZTpjcmVhdGUAMjAxMS0wOS0yN1Qw
 MjozMToxOSswMjowMH+Q+9IAAAAldEVYdGRhdGU6bW9kaWZ5ADIwMTEtMDktMjdUMDI6MzE6MTkr
 MDI6MDAOzUNuAAAAAElFTkSuQmCC

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
APPNAME := lhc
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir

	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	#docbook-to-man debian/$(APPNAME).sgml > $(APPNAME).1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	rm -rf builddir

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/arora.
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_makeshlibs
	dh_shlibdeps #--dpkg-shlibdeps-params=--ignore-missing-info
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
